.contactsBook{
    height: 490px;
    display: flex;
    flex-direction: column;
}
.findContact{
    height: 35px;
    width: 100%;
    flex: none;
}
.contactsBook>div {
    flex: 1;
    overflow-y: auto;
}
#newContact{
    width: 45px;
    height: 45px;
    position: absolute;
    right: 20px;
    bottom: 60px;
    border-radius: 50px;
    border: none;
    background: #287aff;
}
#newContact{
    bottom: 20px;
}
#newContact i{
    margin: 0;
    font-size: 30px;
    color: #fff;
}